org.lsst.ccs.subsystem.monitor.parallel.tasks=[cold1-fast,cold2-fast]
org.lsst.ccs.subsystem.monitor.parallel.cold1-fast.filter=[channels:Cold1/SupplyPrs|Cold1/ReturnPrs]
org.lsst.ccs.subsystem.monitor.parallel.cold2-fast.filter=[channels:Cold2/SupplyPrs|Cold2/ReturnPrs]
